footer{
    background: #F0F7FF;
    padding-top: 50px;
}
.fixed-links ul li,
.footer-appclx {
    margin-bottom: 30px;
}
.footer-appclx a,
section.faq-sec .left-side,
span.mp-icon {
    position: relative;
}
footer p {
    font-size: 14px;
    margin: 10px 0;
}
.footer-appclx a {
    font-size: 14px;
    text-decoration: none;
    color: #000;
    display: inline-block;
}
.footer-appclx a:after {
    background: #0263ff;
    content: "";
    display: block;
    height: 2px;
    transition: width 0.3s;
    width: 0;
}
.footer-appclx .links a:hover:after,
.footer-logo a:after {
    display: none;
}
.footer-appclx a:hover:after {
    transition: width 0.3s;
    width: 100%;
}
.cp-right {
    border-top: 3px solid #deebff;
    padding: 0 16px;
}
p.footer-heading {
    font-size: 18px;
    color: #0263ff;
    font-weight: 600;
}
.footer-appclx ul {
    padding: 0 !important;
}
.footer-appclx li {
    list-style-type: none;
    padding: 5px 0;
}
.footer-connect p {
    max-width: 260px;
}

.footer-connect p {
    display: flex;
    gap: 5px;
}
.icons-social-media {
    align-items: center;
    margin: 3px;
    padding: 5px;
    width: 32px;
    cursor: pointer !important;
    transition: 0.3s ease-in-out;
    position: relative;
}
.icons-social-media:hover {
    translate: -0px -10px;
}
#instagram,
#twitch,
#twitter,
#youtube {
    transition: 0.3s ease-in-out;
    clip-path: circle(65%);
}
#instagram:hover {
    background: linear-gradient(to right, #833ab4, #fd1d1d, #fcb045);
    fill: #fff;
}
#twitter,
#youtube {
    height: 35px;
}
#youtube:hover {
    background-color: #fd1d1d;
    fill: #fff;
}
#twitch:hover {
    background-color: #3680d8;
    fill: #fff;
}
#twitter:hover {
    background-color: #000;
    fill: #fff;
}
.fb-icon {
    width: 25px;
}

@media (min-width: 1440.98px) and (max-width: 2560.98px) {
    .after-img:before {
        width: 46% !important;
        left: 140px !important;
        bottom: -10px !important;
    }
}
.tawk-min-container {
    --tawk-header-background-color: #126bfb !important;
}
.tawk-survey-option .tawk-button,
.tawk-survey-option .tawk-button:hover {
    color: #126bfb !important;
    border: 1px solid #126bfb !important;
}
.footer-logo p {
    margin: 0;
}
.footer-logo p a img {
    margin-bottom: 1px;
}
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-thumb {
    width: 5px;
    background: #126bfb !important;
}
.fixed-links {
    position: fixed;
    bottom: 0;
    z-index: 999;
}
.fixed-links ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.fixed-links ul li {
    margin-left: 20px;
    position: relative;
}
.fixed-links ul li a {
    display: block;
    font-size: 0px;
}
.fixed-links ul li.whatsapp a:before {
    border-color: #29a71a;
}
.fixed-links ul li a::before {
    width: 62px;
    height: 62px;
    display: block;
    border: 5px solid #019be5;
    position: absolute;
    content: "";
    top: -14px;
    left: -14px;
    border-radius: 35px;
    animation: 1.5s cubic-bezier(0, 0, 0.2, 1) infinite animate;
}
@keyframes animate {
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@media screen and (max-width: 767px) {
    .fixed-links ul {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .d-md-block {
        display: block !important;
    }
    .fixed-links ul li {
        margin: 12px 12px 12px 0;
        position: relative;
    }
    .fixed-links {
        bottom: 0;
        width: 190px;
        left: 0;
        margin: 0 auto 5px;
        right: 0;
        transition: 1s;
        z-index: 999;
        backdrop-filter: blur(1px);
        -webkit-backdrop-filter: blur(16px) saturate(173%);
        background-color: rgb(255 255 255 / 0%);
        border-radius: 12px;
    }
    footer {
        padding-bottom: 60px;
    }
    ul.mt-5.sm-mt-0 {
    margin-top: 0px !important;
}
}
